#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-G6ZAW3s4th5HpiQf6Le7pS
key:                  postgrest-7.0.1-G6ZAW3s4th5HpiQf6Le7pS
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  de3b6d12bbb2c1532955df7fdf0465a7
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-G6ZAW3s4th5HpiQf6Le7pS
depends:
    HTTP-4000.3.15-KmCrDnypSMW17Fj5kYBk2v
    Ranged-sets-0.4.0-CtNaa9yeOGk6Rc6hTwQ2nN
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    ansi-wl-pprint-0.6.9-9vEEY7kemqIJojCX6AUQ07 base-4.14.1.0
    base64-bytestring-1.2.0.1-4q4x66DtE9OIq18oupK9XX
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl
    cassava-0.5.2.0-5gqzlWekqTuGSIwgOxx9sG
    configurator-pg-0.2.5-Bvamke9CiYw7CQeBUnfKce containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-9vRNBoRV0Vl2NJJ4GUGz2D
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-G7XjNZIgNJg2lf7bEQGY0A
    hasql-pool-0.5.2-5TL0OEwGqWj83CZz9KtBIe
    hasql-transaction-1.0.0.1-122j0AFvMsBCBonA0xzGKV
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    insert-ordered-containers-0.2.3.1-LTRk46tmxl388OeBqzL1pA
    interpolatedstring-perl6-1.0.2-Jm12qXk2YwVDsy3xeaPTNY
    jose-0.8.4-10uhWpt0u5tLU1BbtUyAdU
    lens-4.19.2-4TfEmFMW5Aw1QP7zco8VPJ
    lens-aeson-1.1.1-G5oOaHN5Gdt59noCbY45Ab
    network-uri-2.6.4.1-AEsPkx1atAWL38NSwmGQA
    optparse-applicative-0.16.1.0-645WiYHI4JlFnEw3SXfWu6
    parsec-3.1.14.0 protolude-0.3.0-IsimEL2TGVn94cEAZbmErg
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-9h3WQRMewu67K8vqwnWWdc
    swagger2-2.6-LadZpGDP4VJb0Gq2VR1Ga text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9
    wai-3.2.3-5zhdSL0HQ5tK4qUh6SmMkS
    wai-cors-0.2.7-GU2jZ1oPr6BF1ImtyQiAC4
    wai-extra-3.1.6-KIGV9ZOcK6NFKu0VuGEXol
    wai-middleware-static-0.9.0-4L3YZQ0z7Sd7VmTyCP7SPa

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

